Bug 214950 - thunderbird.i386 1.5.0.8-1.fc5 segmentation fault, imap
thunderbird.i386 1.5.0.8-1.fc5 segmentation fault, imap
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 03:31 EST by Maxim Egorushkin
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 11:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stacktrace (37.59 KB, text/plain)
2006-11-10 03:31 EST, Maxim Egorushkin
no flags Details
stacktrace (19.10 KB, text/plain)
2006-11-13 01:50 EST, Maxim Egorushkin
no flags Details

  None (edit)
Description Maxim Egorushkin 2006-11-10 03:31:06 EST
Description of problem:
After nightly yum update thunderbird-1.5.0.8 crashes while receiving mail via imap.

Version-Release number of selected component (if applicable):
thunderbird.i386 1.5.0.8-1.fc5

How reproducible:
always

Steps to Reproduce:
1. make it receive e-mails upon startup via imap.
2. restart
  
Actual results:
it crashes with segmentation fault

Expected results:
should not crash

Additional info:
please see the attachment
Comment 1 Maxim Egorushkin 2006-11-10 03:31:07 EST
Created attachment 140868 [details]
stacktrace
Comment 2 Christopher Aillon 2006-11-10 11:12:56 EST
Maxim, that stack trace is pretty useless without debuginfo.  Could you please
install that and attach a new stack trace?
Comment 3 Christopher Aillon 2006-11-10 11:31:39 EST
Looks like this might be caused by bug 214696.
Comment 4 Maxim Egorushkin 2006-11-11 08:48:06 EST
(In reply to comment #2)
> Maxim, that stack trace is pretty useless without debuginfo.  Could you please
> install that and attach a new stack trace?

I tried to. Once I did # yum -y install thunderbird-debuginfo it started working
fine.

You might like to be aware of the following:

# yum -y install {firefox,thunderbird}-debuginfo
...
Transaction Summary
=============================================================================
Install      2 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 113 M
Downloading Packages:
(1/2): thunderbird-debugi 100% |=========================|  58 MB    06:12
(2/2): firefox-debuginfo- 100% |=========================|  54 MB    04:25
Running Transaction Test
Finished Transaction Test
Transaction Check Error:   file
/usr/src/debug/mozilla/uriloader/exthandler/unix/nsGNOMERegistry.cpp conflicts
between attempted installs of firefox-debuginfo-1.5.0.8-1.fc5 and
thunderbird-debuginfo-1.5.0.8-1.fc5
Comment 5 Maxim Egorushkin 2006-11-13 01:50:46 EST
Created attachment 141017 [details]
stacktrace

having installed thunderbird-debuginfo
Comment 6 Maxim Egorushkin 2007-01-03 04:30:49 EST
It does not crash anymore after I did this:

# rpm -e thunderbird
# yum -y install thunderbird
Comment 7 Matěj Cepl 2007-07-18 13:33:00 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 8 Matěj Cepl 2007-08-28 11:03:42 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.